Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 995 - Wrong spec file in ctags-3.1.2-1.src.rpm
Summary: Wrong spec file in ctags-3.1.2-1.src.rpm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-29 10:53 UTC by enrico.scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description enrico.scholz 1999-01-29 10:53:21 UTC
$RPM_OPT_FLAGS in the %build stage should be quoted

Comment 1 enrico.scholz 1999-01-29 11:27:59 UTC
Same in pciutils-1.10-1

Comment 2 Aleksey Nogin 1999-01-30 19:23:59 UTC
I think you'd better send e-mail to the maintainer of this RPM, since
it's quite possible [s]he will never read it here

Comment 3 David Lawrence 2000-05-15 16:20:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.